
D4Science Infrastructure - VM Creation #9894

sdi-service for preproduction

Oct 05, 2017 12:56 PM - Fabio Sinibaldi

Status: Closed Start date: Oct 05, 2017

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Target version: SDI-nodes management   

Infrastructure: Pre-Production Applications list and

version:

org.gcube.spatial.data.sdi-service -

Latest released

RAM: 2 Applications context

path:

sdi-service

CPU: 2 External storage data

disk:

 

DiskSpace: 10 Smartgears auth

connector:

 

Smartgears: Yes data transfer

enabled:

No

Smartgears Version: LATEST RELEASED PostgreSQL

database:

No

Application

Instructions:

 Number of VMs: 1

Smartgears scopes: /gcube

/gcube/preprod

/gcube/preprod/preVRE

  

Description

A new VM is needed in order to decouple sdi-service development instance from preproduction environemnt.

History

#1 - Oct 17, 2017 06:09 PM - Tommaso Piccioli

- Status changed from New to In Progress

- % Done changed from 0 to 20

new VM name is sdi-t.pre.d4science.org

#2 - Oct 17, 2017 07:50 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 20 to 100

The VM has been provisioned.

The SSL certificate will be emitted in the next days.

#3 - Oct 25, 2017 07:33 PM - Andrea Dell'Amico

- Status changed from Feedback to Closed
